RubyGems Navigation menu

i18n_action_mailer 0.2.2

ActionMailer to use the I18n library without affecting the controllers language

Gemfile
          gem 'i18n_action_mailer', '~> 0.2.2'
  
  
  
  
  
  
  

install
          gem install i18n_action_mailer
  
  
  
  
  
  
  

Authors:

  • Akihiro Matsumura, Bert Goethals, Lars Pind

Owners:

Total downloads 5,401

For this version 2,386

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - September 20, 2010 (7 KB)
  2. 0.2.1 - August 9, 2010 (7 KB)
  3. 0.2.0 - August 5, 2010 (6 KB)